<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.mapper.SysRolePermissionMapper">

    <update id="updateDataRuleIdsAsNull">
        update sys_role_permission set data_rule_ids = null where id = #{id}
    </update>

</mapper>